So I am screwed?!

Discussion in 'Acekard' started by sjc83, Oct 7, 2009.

Oct 7, 2009

So I am screwed?! by sjc83 at 9:26 PM (771 Views / 0 Likes) 4 replies

  1. sjc83
    OP

    Newcomer sjc83 Member

    Joined:
    Apr 9, 2009
    Messages:
    10
    Country:
    United States
    Updated DSi firware, Acekard does not work, I don't have any friends with a DS or DSi any suggestions?
     
  2. dewback

    Member dewback GBAtemp Regular

    Joined:
    Jan 21, 2008
    Messages:
    224
    Location:
    Michigan
    Country:
    United States
    Make some friends


    or find some one to user there DS for 2min to do the update
     
  3. Duckthom

    Newcomer Duckthom Advanced Member

    Joined:
    Jul 1, 2009
    Messages:
    52
    Location:
    Groningen
    Country:
    Netherlands
    I think your dsi is blocking your acekard.(dsi firmware 1.4)
    you have to download the newest official firmware to fix it(not AKAIO)
     
  4. tedmg09130913

    Member tedmg09130913 GBAtemp Regular

    Joined:
    Aug 23, 2007
    Messages:
    215
    Country:
    United States
    He must find a way to install the new dsi 1.4 firmware compatible bootloader to the acekard2i. Downloading the official firmware won't solve the problem. This is an issue with the old acekard2i bootloader not working on the dsi. It has nothing to do with the firmware.
     
  5. Frogman

    Member Frogman This could be you!

    Joined:
    Sep 20, 2009
    Messages:
    765
    Location:
    Aus
    Country:
    Australia

Share This Page